{
    "dc_identifier": "nl.gm0785.2c.2020.718864-4",
    "dc_title": "Vergadering - Oordeelsvormend - 2020-01-28 19:30:00+00:00 2020-01-28 - 4.: Raadsvoorstel bestemmingsplan Looienhoek",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2020-01-28. Onderdeel: 4.: Raadsvoorstel bestemmingsplan Looienhoek.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/1027",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2020-01-28",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "570",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0785.2c.2020.718864-4",
    "dc_externalIdentifier": "718878",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-01-28",
    "foi_meetingNumber": "718864",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-4.doc.1",
            "dc_title": "04 Concept raadsvoorstel bestemmingsplan Looienhoek 1.pdf",
            "foi_fileName": "04 Concept raadsvoorstel bestemmingsplan Looienhoek 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16143"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-4.doc.2",
            "dc_title": "Raadsinformatie Looienhoek 23 januari 2020.pdf",
            "foi_fileName": "Raadsinformatie Looienhoek 23 januari 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16245"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-4.doc.3",
            "dc_title": "04 Nota zienswijzen bestemmingsplan Looienhoek 1.pdf",
            "foi_fileName": "04 Nota zienswijzen bestemmingsplan Looienhoek 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16144"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-4.doc.4",
            "dc_title": "04 Vastgesteld bestemmingsplan Looienhoek 1.pdf",
            "foi_fileName": "04 Vastgesteld bestemmingsplan Looienhoek 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16147"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-4.doc.5",
            "dc_title": "04 Toelichting bestemmingsplan Looienhoek 1.pdf",
            "foi_fileName": "04 Toelichting bestemmingsplan Looienhoek 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16146"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-4.doc.6",
            "dc_title": "04 Verbeelding bestemmingsplan Looienhoek 1.pdf",
            "foi_fileName": "04 Verbeelding bestemmingsplan Looienhoek 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16148"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-4.doc.7",
            "dc_title": "04 Ontwerpbestemmingsplan Looienhoek 1.pdf",
            "foi_fileName": "04 Ontwerpbestemmingsplan Looienhoek 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16145"
        }
    ]
}